Subject: Re: bug#8355: 24.0.50; Boxes in mode-line and scrolling

From: Antoine Levitt <[email-masked]>
Date: Mon, 14 Dec 2020 20:02:22 +0100

14 December 2020 19:25 +01, Eli Zaretskii:
> Thanks, please try the latest master branch.  I hope I improved the
> situation some more.

Oh wow, that's awesome! I'll try it out some more but it seems that the
problem is mostly gone (ie it still happens sometimes, but pretty
rarely). To find places where it happens, I use the macro C-n C-l C-v
M-v and repeated it. It looks roughly consistent with my 10% heuristic,
so I would say this bug is fixed: I imagine "fixing" it completely would
change semantics too much and might not be generally desirable. If I
want to really impose this behavior I can always tweak C-v and M-v to
scroll by a fixed amount of lines.

Thanks a lot Eli for the fix, and thanks Lars for taking up this old bug
report!